Bug 1937666 - Mouseover on headline
Summary: Mouseover on headline
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Storage Plugin
Version: 4.7
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 4.8.0
Assignee: Shreekar
QA Contact: Shreekar
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-03-11 09:55 UTC by Hadas David
Modified: 2021-07-27 22:53 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-07-27 22:52:37 UTC
Target Upstream Version:


Attachments (Terms of Use)
screenshot (2.69 MB, image/jpeg)
2021-03-11 09:55 UTC, Hadas David
no flags Details
clickable cursor is gone (207.67 KB, image/jpeg)
2021-03-30 08:59 UTC, Shreekar
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 8430 0 None open Bug 1937666: Fixes mouseover on headline 2021-03-22 04:17:32 UTC
Red Hat Product Errata RHSA-2021:2438 0 None None None 2021-07-27 22:53:08 UTC

Description Hadas David 2021-03-11 09:55:00 UTC
Created attachment 1762584 [details]
screenshot

Description of problem:
when hovering over the headlines of the text fields (under bucket class creation) the mouse cursor is shown as a clickable cursor

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 5 Shreekar 2021-03-30 08:59:29 UTC
Created attachment 1767597 [details]
clickable cursor is gone

Tested on ocp 4.7.0-0.nightly-2021-03-27-082615, moving bz to verified

Comment 8 errata-xmlrpc 2021-07-27 22:52:37 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.8.2 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:2438


Note You need to log in before you can comment on or make changes to this bug.